Impossible de lancer Graphic Converter

julius

Membre junior
6 Novembre 2003
25
0
J'utilise depuis des années l'exellentisme GraphicConverter pour manipuler toutes sortes d'images.

Depuis quelques jours cette application refuse de se lancer en m'affichant le message suivant:

impossible de lancer l’application "GraphicConverter" à cause d’une erreur de bibliothèque partagée : ";<GraphicConverter X><GraphicConverter X><DrawSprocketLib><>"



Une recherche sur mon disque dur me montre que le fichier "DrawSprocketLib" est une extension de

MacOS9.2.2 ( en effet j'ai encore Classic sur une autre partition). Je ne comprend pas que vient faire cette extension pour le fonctionnement de GraphicConverter X; je veux bien croire qu'elle était utile à l'époque ou j'utilisais de GC, mais il y a bien longtemp que je n'ai plus cette version sur mon disque .Après réparation de autorisations, fsck -f, changement d'utilisateur, desinstallation, réinstallation de la derniere version..mon GC ne fonctionne pas et me donne toujours le même message

Je voudrais bien avoir un reméde, Docteur(s), pour ne pas perdre mon cher GraphicConverter.

Aidez moi à le sauver
 

bonnaphil

Support MacVF
Modérateur
Club MacG
27 Juin 2004
459
14
59
Var (83)
www.macvf.fr
Essayez de lancer GraphicConverter depuis un autre compte utilisateur, si cela fonctionne c'est que vous avez probablement le fichier de pr&#233;f&#233;rences GC endommag&#233;. Suivez alors la proc&#233;dure indiqu&#233;e dans le menu Aide de GC &#224; la rubrique Afficher l'aide en cas d'anomalie.
 

julius

Membre junior
6 Novembre 2003
25
0
Essayez de lancer GraphicConverter depuis un autre compte utilisateur, si cela fonctionne c'est que vous avez probablement le fichier de préférences GC endommagé. Suivez alors la procédure indiquée dans le menu Aide de GC à la rubrique Afficher l'aide en cas d'anomalie.

J'ai résolu le problème. Il y avait bien un fichier endommagé mais ce n'est pasle fichier de préférences de GC; il s'agissait d'un framework "DrawSprocket" et non pas DrawSprocketLib(en fait le message d'erreur était en partie érroné).Ce framework ne contenait aucune donnéé ( 0 octet) alors qu'il devait être à 44 octets.
Je vous remercie de votre aide:)